Subject: Re: [lojban] gismu for attitudinals

From: Rob Speer <[email-masked]>
Date: Wed, 13 Jun 2001 16:16:20 -0400

Upon reading several messages that were sent to the list while my mail was in
transit, let me emphasize that my list of brivla corresponding to attudinals
are not meant to be exactly equal. An attitudinal expresses the emotion while
the brivla states that you have the emotion, and there might be some other
undesirable effects from just taking whatever follows the attitudinal and
plugging it into the brivla.

However, isn't it better to "translate" attitudinals to a Lojban sentence
instead of an English one? I think that much of the uncertainty in this
discussion comes from considering an attitudinal to be equivalent to its
English keyword. 

-- 
Rob Speer